/* Search
------------------------------------------------------------------ */

.search {
	padding: 20px 0;
}

.search table tr td {
	vertical-align: top;
}

.simple-search-bar,
.advanced-search-bar {
	background: #5A5A5A;
	width: 916px;
	padding: 12px;
}

.advanced-search-toggle,
.simple-search-toggle {
	display: block;
	width: 120px;
	padding: 8px 0;
	color: #FFF;
	background: transparent;
	border: 1px solid #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
}

.advanced-search-toggle:hover,
.simple-search-toggle:hover {
	color: #FFF;
	background: #00AEFF;
	border: 1px solid #00AEFF;
}

.searchButton {
	display: block;
	width: 120px;
	padding: 8px 0;
	color: #FFF;
	background: #00AEFF;
	border: 1px solid #00AEFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
}

	.searchButton:hover {
	color: #FFF;
	background: #00AEFF;
	border: 1px solid #00AEFF;
}

.submit-clear {
	display: block;
	padding: 12px 0 0 0;
	margin: 10px 0 0 0;
	border-top: 1px dotted #A8A8A8;
	width:916px;
}

.resetfields,
.resetfields:hover {
	display: inline-block;
	width: 120px;
	padding: 8px 0;
	color: #828282;
	background: #D1D1D1;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

/* Simple search
------------------------------- */

.simple-search-input {
	position: relative;
	float: left;
	width: 634px;
	height: 22px;
	border: 0;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
	padding: 4px;
	margin: 0;
	vertical-align: middle;
}

.simple-search-btn {
	position: relative;
	float: left;
	width: 40px;
	height: 30px;
	border: 0;
	background: url(../images/arrow.gif);
	cursor: pointer;
}

.simple-search-btn:hover {
	background: url(../images/arrow-over.gif);
}

.simple-search-options {
	background: #E6E6E6;
	width: 916px;
	padding: 9px 12px;
	font-family: Courier, "Courier New", monospace;
	font-size: 12px;
	line-height: 12px;
	color: #5A5A5A;
}

.simple-search-options label {
    display: block;
	float: left;
	padding: 0;
	margin: 0 12px 0 0;
}

.simple-search-options input {
	display: inline-block;
	width: 13px;
	height: 13px;
    padding: 0;
    margin: 0 6px 0 0;
    vertical-align: bottom;
    position: relative;
}

/* Advanced search
------------------------------- */

.advanced-search-bar h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #FFF;
	margin: 0 0 20px 0;
}

.advanced-search-input {
	position: relative;
	width: 908px;
	height: 22px;
	border: 0;
	background: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
	padding: 4px;
	margin: 0 0 10px 0;
	vertical-align: middle;
}

.advanced-search-input.opts {
	width: 368px;
}

.advanced-search-input.dollar {
	display: inline-block;
	position: relative;
	width: 72px;
}

.range {
	display: inline-block;
	height: 18px;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	color: #000;
	padding: 6px 4px;
	margin: 0 0 10px 0;
	vertical-align: middle;
}

.advanced-search-options {
	background: #E6E6E6;
	width: 916px;
	padding: 12px;
}

.advanced-search-options h2 {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #5A5A5A;
	padding: 0 0 12px 0;
	border-bottom: 1px dotted #A8A8A8;
	margin: 0 0 20px 0;
}

.advanced-search-options select {
	display: block;
	width: 180px;
	margin: 0 0 12px 0;
}

.advanced-search-options label {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
	color: #5A5A5A;
	margin: 0 0 6px 0;
}

.advanced-search-btn
 {
	display: inline-block;
	width: 120px;
	padding: 8px 0;
	color: #FFF;
	background: #00AEFF;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

.gray:hover {
	display: inline-block;
	width: 120px;
	padding: 8px 0;
	color: #FFF;
	background: #00AEFF;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

